//app.js
App({
  onLaunch: function () {

  },
  globalData: {
    serverInfo:{
      gateWayUrl:"https://m.dalvv.com/managerApi",
      qrReplaceUrl:'https://m.dalvv.com/mini/1/',
      uploadFileUrl:'https://m.dalvv.com/upFile',
    },
    ThisWechatTarget:1,
    ThisWechatType:1,
    handleNum:0,
    indexIcon: [
      {
        icon: '../../images/index_icon/index_icon(2).png',
        title: '设备管理',
        url: '../deviceList/index',
        index:0,
      },
      {
        icon: '../../images/index_icon/index_icon(3).png',
        title: '商品管理',
        url: '../goodsList/index'
      },
      {
        icon: '../../images/index_icon/index_icon(4).png',
        title: '商品方案',
        url: '../goodsPlan/index'
      },
      {
        icon: '../../images/index_icon/index_icon(5).png',
        title: '补货管理',
        url: '../replenishment/index',
        index:0,
      },
      {
        icon: '../../images/index_icon/index_icon(6).png',
        title: '订单管理',
        url: '../ordersList/index'
      },
      {
        icon: '../../images/index_icon/index_icon(7).png',
        title: '酒店管理',
        url: '../hotelList/index'
      },
      {
        icon: '../../images/index_icon/index_icon(8).png',
        title: '用户管理',
        url: '../userList/index'
      },
      {
        icon: '../../images/index_icon/index_icon(9).png',
        title: '设备告警',
        url: '../devicewarning/index',
        index:0,
      },
      {
        icon: '../../images/index_icon/index_icon(10).png',
        title: '售后管理',
        url: '../afterSale/index',
        index:0,
      }
    ]
  },
})